.section--contact {
  text-align: center;
}

.topic--contact{
    margin-top: 5rem;
}

.contact__item {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 1rem; /* 画像とテキストの間隔 */
  margin-top: 5rem;
  padding: 0 5rem;
}

.contact__item img {
  width: 1.9rem;
  height: auto;
}

.contact__text p {
  margin: 0;
  font-size: 1.6rem;
  line-height: 1.4;
}

.contact__line-text {
  font-size: 1.6rem;
  line-height: 1.4;
  margin: 0;
  text-align: left;
}

.contact__qr {
  margin-top: 2rem;
  text-align: center;
}

.contact__qr img {
  width: 150px;
  height: auto;
}

/*PC*/
@media (min-width: 1024px) {
  .contact__item {
    max-width: 600px;  /* 幅を指定 */
      margin: 5rem auto 0; /* 左右autoで中央配置 */
      padding: 0 2rem;    /* 中身のゆとりだけ調整 */
      justify-content: left; /* 出だしは左揃え */
  }
}
/* 1024px */

/* 768px〜1023px */
@media (min-width: 768px) and (max-width: 1023px) {
  .contact__item {    
  max-width: 600px;  /* 幅を指定 */
  margin: 5rem auto 0; /* 左右autoで中央配置 */
  padding: 0 2rem;    /* 中身のゆとりだけ調整 */
  justify-content: left; /* 出だしは左揃え */
  }
}
/* 768px〜1023px */